package gir1.2-dbusmenu-glib-0.4:amd64 12.10.3+16.04.20160223.1-0ubuntu1 failed to install/upgrade: el paquete gir1.2-dbusmenu-glib-0.4:amd64 no está listo para configurarse no se puede configurar (estado actual `half-installed')

Bug #1643340 reported by Nicolas on 2016-11-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libdbusmenu (Ubuntu)
Undecided
Unassigned

Bug Description

a

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: gir1.2-dbusmenu-glib-0.4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-47.68-generic 4.4.24
Uname: Linux 4.4.0-47-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
AptOrdering:
 gir1.2-dbusmenu-glib-0.4: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Sat Nov 19 20:50:39 2016
DpkgTerminalLog:
 dpkg: error al procesar el paquete gir1.2-dbusmenu-glib-0.4:amd64 (--configure):
  el paquete gir1.2-dbusmenu-glib-0.4:amd64 no está listo para configurarse
  no se puede configurar (estado actual `half-installed')
ErrorMessage: el paquete gir1.2-dbusmenu-glib-0.4:amd64 no está listo para configurarse no se puede configurar (estado actual `half-installed')
InstallationDate: Installed on 2016-08-18 (94 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.15
SourcePackage: libdbusmenu
Title: package gir1.2-dbusmenu-glib-0.4:amd64 12.10.3+16.04.20160223.1-0ubuntu1 failed to install/upgrade: el paquete gir1.2-dbusmenu-glib-0.4:amd64 no está listo para configurarse no se puede configurar (estado actual `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Nicolas (nicolaslen) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers